Subject: Re: bug#21984: 25.0.50; Creating a new file in a new directory in a subversion sandbox fails

From: Anders Lindgren <[email-masked]>
Date: Fri, 11 Dec 2015 20:29:23 +0100

Hi!

I just checked the bug server, and everything looks find now.

    -- Anders

On Fri, Dec 11, 2015 at 8:06 PM, Glenn Morris <[email-masked]> wrote:

> Anders Lindgren wrote:
>
> >> Hmm... you are right.  Does debbugs have problems again?
>
> It ran out of memory and had issues for ~ 12 hours, but is back to normal
> now.
>
> > Also, the non-existing bug number "1" is part of the list.
>
> That's a (harmless) debbugs bug. It seems to (re)occur whenever a merged
> bug
> is set as a blocker. Just ignore it.
>
> > I mailed Glenn Morris about this but I got no reply
>
> Sorry, I missed your mail.
>